langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_content_image
    - media.type.w3css_media_image
    - paragraphs.paragraphs_type.w3css_image
id: paragraph.w3css_image.w3css_content_image
field_name: w3css_content_image
entity_type: paragraph
bundle: w3css_image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      w3css_media_image: w3css_media_image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
